deb http://{{ apt_mirror }}/debian {{ ansible_distribution_release }} main contrib
deb http://{{ apt_mirror }}/debian {{ ansible_distribution_release }}-updates main contrib
deb http://{{ apt_mirror }}/debian-security {{ ansible_distribution_release }}-security main contrib
